# Nachrichtenquellen

## **Twitter API v2**

### **Access Levels**
**Free:** 
- 1,500 Tweets per months
- 1 AppID
- Login with Twitter

**Basic:**
- 100 per month

**Enterprise:**
- Monthly subscribtion tiers

Postman Besipiele: https://developer.twitter.com/en/docs/tutorials/postman-getting-started

Getting started: https://github.com/twitterdev



## **NewsAPI**
- Developer ist kostenlos
- 24 Stunden verspätet sind die Artikel erreichabr
- Bis zu einem Monat alte Artikel abrufbar
- 100 Anfragen pro Tag
- CORS geht nur für local host
- Hat extra einen Punkt für deutsche Nachrichten: https://newsapi.org/s/germany-news-api


Benötigt einen Account um einen API Key zu generieren.
Doku: https://newsapi.org/docs/get-started

**Hinweis**: *Bietet die Möglichkeit nach Artikel mit einem bestimmten Wort zu suchen*

## **Bloomberg API**
- Link: https://www.bloomberg.com/professional/support/api-library/
- generell kostenlos, bei starker Nutzung muss ein Preis angefragt werden
- sehr gut für Marktanalysen geeignet


## **New York Times API**
- die ersten 1000 Anfragen pro Tag sind kostenlos
- 11 verschiedene APIs


## **PressePortal**
Bietet eine API zur DPA Gruppe an. Eher schlecht beschrieben und der API-Key muss via Email beantragt werden, bietet aber potentiell Zugriff auf deutsche Nachrichten.

Demo: https://api.presseportal.de/v2/demo/index.htx?mod=section_all&newsroom=&office=&city=&keyword=&topic=&police_officetype=&police_federalstate=&media=dokument&limit=&language=de&companyinfo=6344

API-Key Anfragen: https://api.presseportal.de/


## **Tagesschau API 2.0**
https://tagesschau.api.bund.dev/

## **Yahoo finance API**
https://financeapi.net/

## **Google News API**
- deprecated
- kostenlos
- gut dokumentiert


## **Sonstiges**
Bing News API, ESPN, Guardian API, BBC News API Yahoo News API und Financial Times fallen raus, da diese immer mit kosten verbunden sind oder sich nur mit Sport oder Kommentare befassen.

- "Die Zeit" hatte mal eine API die abgeschaltet wurde.


-> RSS Feeds Irgendwie abgreifen