# Verflechtungsanalyse

## Entwurf des Inhaltsverzeichnis + Stichpunkte

1 Einleitung

1.1 Problemstellung

1.2 Zielsetzung und Aufbau der Arbeit

2 Graphentheorie

2.1 Begriffliche Definition

2.2 Sociometry
- sociometry: quantitatives Methode um soziale Beziehungen zu messen.

2.3 Sociogram/ Social Graph
- Ist ein graph der ein Soziales netzwerk darstellt
- Basiert auf der Graphentheorie
- Wurde offiziell Sociogram genannt
- von facebook in der F8 2007 vorgestellt

2.4 Social Network Analysis (SNA)

- Social Network Analysis (SNA): Untersuchen von Sozialen Strukturen anhand von Netzwerken und Graphtheorie.

3 Ein Social Graph für das Transparentsregister

3.5 Handlungsempfehlung

4 Zusammenfassung

4.1 Kritische Reflexion

4.2 Fazit

4.3 Ausblick

## Abstract

In der Seminararbeit zum Thema: "Verpflechtungsanalyse der Unternehmen und Personen im Transparenzregister" soll einerseits die Theorie für die Analyse von Verflechtungen vermittelt sowie anhand des Projektess aufgezeigt werden wie diese angewendet werden kann. 

Als Fundament dient die Graphentheorie, welche Grundlegen für die Analyse von Netzstrukturen ist. Zunächst werden die wichtigsten Begriffe definiert und es wird eine Einführung ins Thema der Graphentheorie mit Beispielen und Erläuterung gegeben. Darauffolgend wird tiefer in das Thema eingetaucht und sich mit dem Bereich Sociogram/ Social Graph auseinandergesetzt. Ein Sociogram ist ein Model eines Netzwerks von sozialen Verbindungen die durch einen Graphen repräsentiert werden. Diese Idee wurde 2007 von Facebook als Social Graph in der F8 vorgestellt. Diese Art von Graph basiert auf der Graphentheorie. Die stärken dieses Graphen liegen in der Veranschaulichung der sozialen Verflechtungen. Daher wird der Social Graph für die Analyse der Verflechtungen innerhalb des Transparenzregisters genutzt.

Im Hauptteil der Seminararbeit wird aufgezeigt wie der Social Graph auf das Transparenzregister angewendet werden könnte. Es wird gezeigt welche Komponenten gebildet werden müssten und wie die Daten aufbereitet werden um einen Social graph bauen zu können. Des Weiteren wird auf die Formel und Algorithmen eingegangen die zur Erstellung des Graphen nötig sind. Dabei orientiert sich die Arbeit an Beispielen um die Theorie nachvollziebar zu vermitteln. Dieser Abschnitt wird mit einer Handlungsempfehlung für das Projekt abgeschlossen.

Abgeschlossen wird das Werk mit einer kritischen Reflexion, gefolgt von einem Fazit und einem Ausblick.